/*
Адаптивную версию разработала:
Кужелева Светлана
kimmo-dev.ru
*/

.mobile-menu {
	display: none;
}

@media (max-width: 960px) {
	#content {
		width: calc(100% - 30px);
		padding-left: 15px;
		padding-right: 15px;
		/*margin-top: -30px;*/
	}

	#pitch {
		padding: 0;
		padding-bottom: 150px;
    background-size: auto 150px;
		padding-top: 30px;
	}

	#pitch ul {
		width: 100%!important;
		margin-bottom: 20px;
	}

	#menu li {
		display: inline-block;
		margin-bottom: 10px;
	}

	#menu li a {
		float: none;
	}
}

@media (max-width: 640px) {
	#pitch {
		padding-bottom: 100px;
		background-size: auto 100px;
	}

	#menu .desc-menu {
		display: none;
	}

	.mobile-menu {
		display: block;
		text-align: center;
	}

	.mobile-menu	summary {
	  display: block;
		font-size: 1.2em;
		text-transform: uppercase;
		color: #000;
    font-weight: bold;
		margin-bottom: 20px;
		cursor: pointer;
	}

	 .mobile-menu[open] > summary {
		 color: #2D648A;
	 }

	.mobile-menu li {
		margin-bottom: 10px;
	}

	.mobile-menu a {
		text-transform: uppercase;
		color: #000;
    font-weight: bold;
		font-size: 1.2em;
	}

	.mobile-menu a:hover {
		color: #2D648A;
	}

	 .mobile-menu summary::-webkit-details-marker {
	  display: none;
	}

	#menu li {
		display: block;
		text-align: center;
	}

	#menu li a {
		font-size: 1.2em;
		margin: 0;
	}

	.mobile-block a {
		display: block;
	}

	#footer #links {
		float: none;
	}

	#footer #links a:last-child {
		margin: 0;
	}

	#footer p {
		text-align: center;
		display: block;
	}
}
